@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/**

	1)  Shopping Cart
	2)  One Page Checkout
	3)  Checkout Progress

**/
/** 1) Shopping Cart **/
/** ---------------- **/
/** Shopping Cart **/
.cart .page-title {
  overflow: auto; }
.cart h1 {
  display: inline;
  float: left; }
.cart .checkout-types {
  list-style: none;
  float: right; }
.cart .cart-price .price {
  color: #2c4d3a;
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 700;
  font-size: 15px; }
.cart .unit-price .price {
  color: #666;
  font-weight: 400; }
.cart .cart-icon {
  display: block;
  width: 23px;
  height: 28px; }
  .cart .cart-icon.cart-icon-pdf {
    background: url(../images/icon-pdf.png) no-repeat; }
  .cart .cart-icon.cart-icon-book {
    background: url(../images/icon-book.png) no-repeat; }
.cart h2.product-name {
  font-size: 16px; }
.cart .discount {
  padding: 8px 15px; }
  .cart .discount h2 {
    margin-bottom: 10px;
    line-height: normal;
    color: #2c4d3a;
    font-weight: bold;
    font-size: 17px; }
  .cart .discount .input-text {
    display: block;
    width: 96%; }
  .cart .discount button {
    margin-top: 5px; }
.cart .input-text.qty {
  width: 75px; }
.cart .nobr {
  white-space: nowrap; }
.cart .totals {
  font-size: larger; }
  .cart .totals table td, .cart .totals table th {
    text-align: right;
    white-space: nowrap !important; }
  .cart .totals tfoot .price {
    color: #d24607;
    font-size: 18px; }
.cart .cart-buttons {
  text-align: right; }
.cart a[title="Checkout with Multiple Addresses"] {
  display: block;
  padding: 5px 0;
  color: #666; }
  .cart a[title="Checkout with Multiple Addresses"]:hover {
    color: #d24607; }

.checkout-guarantees a {
  display: none; }

/** 2) One Page Checkout **/
/** -------------------- **/
/** one page checkout **/
.opc .step-title, .opc .section {
  overflow: auto; }
.opc .section {
  margin-bottom: 15px; }
  .opc .section .step-title {
    padding: 0 0 0 10px;
    border-bottom: 1px solid #ccc; }
    .opc .section .step-title h2 {
      float: left;
      margin: 0;
      padding-bottom: 0;
      line-height: 2;
      color: #666;
      font-size: 16px;
      font-family: "Droid Sans", Arial, sans-serif;
      font-weight: 400; }
.opc .section:not(.allow) a.btn, 
.opc .section:not(.allow) a.btn:hover {
	cursor: default;
	background-image: none;
	/* 	background-color: #f5f5f5; */
	/* 	color: #666; */
	/* 	opacity: 0.65; */
	/* 	filter: alpha(opacity=65); */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	pointer-events: none;
	border-color: #a1a1a2 #a1a1a2 #878b8d !important;
	background-color: #b5b5b6;
	color: #787878 !important;
 }
.opc .section.allow {
  cursor: pointer; }
  .opc .section.allow .step-title h2 {
    color: #2c4d3a; }
.opc .section.active {
  cursor: default; }
  .opc .section.active .step-title {
    background: white;
    background: -moz-linear-gradient(top, white 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #cccccc));
    background: -webkit-linear-gradient(top, white 0%, #cccccc 100%);
    background: -o-linear-gradient(top, white 0%, #cccccc 100%);
    background: -ms-linear-gradient(top, white 0%, #cccccc 100%);
    background: linear-gradient(to bottom, white 0%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#cccccc',GradientType=0 );
    border: 1px solid #ccc; }
    .opc .section.active .step-title h2 {
      color: #d24607;
      font-weight: 700; }
    .opc .section.active .step-title a.btn {
      margin: 5px 5px 0 0; }
.opc .step {
  border: 1px solid #ccc;
  padding: 10px; }
.opc .please-wait {
  display: inline-block;
}
/*
.opc a.btn {
  float: right; }
*/
.opc a.btn-back {
  display: inline-block;
  float: none; }
.opc input[type=text] {
  width: 95%; }
.opc input[type=radio] {
  margin-top: 0; }
.opc ul {
  margin: 0; }
.opc li.control {
  clear: both;
  border-radius: 10px;
  background: #f4f4f4;
  padding: 5px 10px; }
  .opc li.control label {
    color: #2c4d3a;
    display: inline-block;
    padding-left: 5px; }
.opc h3 {
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 700;
  color: #2c4d3a;
  font-size: 15px;
  margin: 0;
  padding: 0 0 10px;
  line-height: normal; }
.opc #billing-new-address-form,
.opc #shipping-new-address-form {
  clear: both;
  background: #f4f4f4;
  margin-bottom: 10px;
  padding: 10px; }
.opc #billing-address-select, .opc #shipping-address-select {
  width: 100%; }
.opc label.instruct {
  color: #d24607;
  font-size: 15px;
  font-weight: normal; }
.opc dl.sp-methods dt {
  display: none; }
.opc dl.sp-methods ul {
  margin: 0;
  list-style: none;
  width: 30%; }
.opc dl.sp-methods label {
  overflow: auto;
  display: inline; }
.opc dl.sp-methods .price {
  float: right;
  color: #d24607; }
.opc .item-options {
  display: none; }
.opc p.muted {
  font-family: Helvetica, Arial, sans-serif;
  color: #999; }
.opc .cart-icon {
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align: top; }
  .opc .cart-icon.cart-icon-pdf {
    background: url(../images/icon-pdf-18px.png) no-repeat; }
  .opc .cart-icon.cart-icon-book {
    background: url(../images/icon-book-18px.png) no-repeat; }
.opc #checkout-review-table h3 {
  padding: 0; }

/** 3) Checkout Progress **/
/** -------------------- **/
/* checkout progress */
#checkout-progress-wrapper {
  margin: 10px 0 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px;
  padding: 10px 15px; }
  #checkout-progress-wrapper h3 {
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    color: #999;
    margin: 0;
    padding: 0;
    font-size: 16px; }
  #checkout-progress-wrapper .block-title {
    text-align: center;
    font-weight: normal;
    color: #d24607;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px; }
  #checkout-progress-wrapper dt {
    font-weight: normal;
    color: #999;
    font-size: 15px;
    padding: 5px 0;
    border-bottom: 1px solid #ccc; }
  #checkout-progress-wrapper dt.complete {
    font-weight: bold;
    color: #2c4d3a;
    border-bottom: none; }
  #checkout-progress-wrapper address {
    margin: 0; }
  #checkout-progress-wrapper dd.complete {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px; }
  #checkout-progress-wrapper .cards-list th {
    text-align: left; }
  #checkout-progress-wrapper .cards-list dd {
    margin: 0; }
